[Bug 2183] j2re1.4 has a missing dependency: libxp6

Ante Karamatić via Malone 2183 at bugs.launchpad.net
Sat Sep 24 12:11:07 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/2183

Task: ubuntu j2se1.4-i586
         Status: Accepted => Fixed
    Explanation: Mozilla Java plugin is in package j2re1.4-mozilla-plugin in
                 multiverse repository. It fixes issue with libxp6. Thank you.




More information about the universe-bugs mailing list